diff --git a/libpurple/plugins.h b/libpurple/plugins.h
--- a/libpurple/plugins.h
+++ b/libpurple/plugins.h
@@ -43,7 +43,7 @@
  * Represents a plugin handle.
  * This type is an alias for GPluginPlugin.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 typedef GPluginPlugin PurplePlugin;
 
@@ -70,7 +70,7 @@
  *
  * Returns: %TRUE if successful or already loaded, %FALSE otherwise.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_plugin_load(PurplePlugin *plugin, GError **error);
@@ -87,7 +87,7 @@
  *
  * Returns: %TRUE if successful or not loaded, %FALSE otherwise.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_plugin_unload(PurplePlugin *plugin, GError **error);
@@ -100,7 +100,7 @@
  *
  * Returns: %TRUE if loaded, or %FALSE otherwise.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_plugin_is_loaded(PurplePlugin *plugin);
@@ -117,7 +117,7 @@
  * where we use the plugin info. The plugin info instance is guaranteed to
  * exist as long as the plugin exists.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurplePluginInfo *purple_plugin_get_info(PurplePlugin *plugin);
@@ -132,7 +132,7 @@
  * UI needs to call purple_plugins_save_loaded() after calling this for it
  * to have any effect.
  *
- * Since: 2.3.0
+ * Since: 2.3
  */
 PURPLE_AVAILABLE_IN_2_3
 void purple_plugin_disable(PurplePlugin *plugin);
@@ -148,7 +148,7 @@
  *
  * Returns: %TRUE if the plugin is an internal plugin, %FALSE otherwise.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_plugin_is_internal(PurplePlugin *plugin);
@@ -162,7 +162,7 @@
  * Returns: (element-type PurplePlugin) (transfer none): The list of a plugins that depend on the specified
  *                           plugin.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GSList *purple_plugin_get_dependent_plugins(PurplePlugin *plugin);
@@ -180,7 +180,7 @@
  * 	       The list is owned by the caller, and must be
  *         g_list_free()d to avoid leaking the nodes.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GList *purple_plugins_find_all(void);
@@ -192,7 +192,7 @@
  *
  * Returns: (element-type PurplePlugin) (transfer none): A list of all loaded plugins.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 GList *purple_plugins_get_loaded(void);
@@ -203,7 +203,7 @@
  *
  * Add a new directory to search for plugins
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_plugins_add_search_path(const gchar *path);
@@ -216,7 +216,7 @@
  *
  * See purple_plugins_add_search_path().
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_plugins_refresh(void);
@@ -229,7 +229,7 @@
  *
  * Returns: (transfer none): The plugin if found, or %NULL if not found.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurplePlugin *purple_plugins_find_plugin(const gchar *id);
@@ -242,7 +242,7 @@
  *
  * Returns: (transfer none): The plugin if found, or %NULL if not found.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurplePlugin *purple_plugins_find_by_filename(const char *filename);
@@ -254,7 +254,7 @@
  * Saves the list of loaded plugins to the specified preference key.
  * Plugins that are set to auto-load are not saved.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_plugins_save_loaded(const char *key);
@@ -266,7 +266,7 @@
  * Attempts to load all the plugins in the specified preference key
  * that were loaded when purple last quit.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_plugins_load_saved(const char *key);
@@ -280,7 +280,7 @@
  *
  * Initializes the plugin subsystem
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_plugins_init(void);
@@ -290,7 +290,7 @@
  *
  * Uninitializes the plugin subsystem
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_plugins_uninit(void);
diff --git a/libpurple/prefs.h b/libpurple/prefs.h
--- a/libpurple/prefs.h
+++ b/libpurple/prefs.h
@@ -43,7 +43,7 @@
  *
  * Preference data types.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 typedef enum
 {
@@ -81,7 +81,7 @@
  *
  * Opaque type to carry callback information
  *
- * Since: 2.11.0
+ * Since: 2.11
  */
 typedef struct _PurplePrefCallbackData PurplePrefCallbackData;
 
@@ -100,7 +100,7 @@
  *
  * Returns: The prefs subsystem handle.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void *purple_prefs_get_handle(void);
@@ -110,7 +110,7 @@
  *
  * Initialize core prefs
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_init(void);
@@ -120,7 +120,7 @@
  *
  * Uninitializes the prefs subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_uninit(void);
@@ -131,7 +131,7 @@
  *
  * Add a new typeless pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_none(const char *name);
@@ -143,7 +143,7 @@
  *
  * Add a new boolean pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_bool(const char *name, gboolean value);
@@ -155,7 +155,7 @@
  *
  * Add a new integer pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_int(const char *name, int value);
@@ -167,7 +167,7 @@
  *
  * Add a new string pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_string(const char *name, const char *value);
@@ -183,7 +183,7 @@
  *       itself and original copies of the strings are up to the caller to
  *       free.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_string_list(const char *name, GList *value);
@@ -195,7 +195,7 @@
  *
  * Add a new path pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_path(const char *name, const char *value);
@@ -211,7 +211,7 @@
  *       itself and original copies of the strings are up to the caller to
  *       free.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_add_path_list(const char *name, GList *value);
@@ -223,7 +223,7 @@
  *
  * Remove a pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_remove(const char *name);
@@ -235,7 +235,7 @@
  *
  * Rename a pref
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_rename(const char *oldname, const char *newname);
@@ -247,7 +247,7 @@
  *
  * Rename a boolean pref, toggling it's value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_rename_boolean_toggle(const char *oldname, const char *newname);
@@ -257,7 +257,7 @@
  *
  * Remove all prefs.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_destroy(void);
@@ -269,7 +269,7 @@
  *
  * Set boolean pref value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_set_bool(const char *name, gboolean value);
@@ -281,7 +281,7 @@
  *
  * Set integer pref value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_set_int(const char *name, int value);
@@ -293,7 +293,7 @@
  *
  * Set string pref value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_set_string(const char *name, const char *value);
@@ -305,7 +305,7 @@
  *
  * Set string list pref value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_set_string_list(const char *name, GList *value);
@@ -317,7 +317,7 @@
  *
  * Set path pref value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_set_path(const char *name, const char *value);
@@ -329,7 +329,7 @@
  *
  * Set path list pref value
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_set_path_list(const char *name, GList *value);
@@ -343,7 +343,7 @@
  *
  * Returns: TRUE if the pref exists.  Otherwise FALSE.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_prefs_exists(const char *name);
@@ -356,7 +356,7 @@
  *
  * Returns: The type of the pref
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurplePrefType purple_prefs_get_pref_type(const char *name);
@@ -369,7 +369,7 @@
  *
  * Returns: The value of the pref
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_prefs_get_bool(const char *name);
@@ -382,7 +382,7 @@
  *
  * Returns: The value of the pref
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 int purple_prefs_get_int(const char *name);
@@ -395,7 +395,7 @@
  *
  * Returns: The value of the pref
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const char *purple_prefs_get_string(const char *name);
@@ -408,7 +408,7 @@
  *
  * Returns: (transfer full) (element-type utf8): The value of the pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 GList *purple_prefs_get_string_list(const char *name);
@@ -421,7 +421,7 @@
  *
  * Returns: The value of the pref
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 const char *purple_prefs_get_path(const char *name);
@@ -434,7 +434,7 @@
  *
  * Returns: (transfer full) (element-type utf8): The value of the pref.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 GList *purple_prefs_get_path_list(const char *name);
@@ -450,7 +450,7 @@
  *          are no children or if pref doesn't exist. The caller must free all
  *          the strings and the list.
  *
- * Since: 2.1.0
+ * Since: 2.1
  */
 PURPLE_AVAILABLE_IN_2_1
 GList *purple_prefs_get_children_names(const char *name);
@@ -468,7 +468,7 @@
  *
  * Returns: An id to disconnect the callback
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 guint purple_prefs_connect_callback(void *handle, const char *name, PurplePrefCallback cb,
@@ -480,7 +480,7 @@
  *
  * Remove a callback to a pref
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_disconnect_callback(guint callback_id);
@@ -491,7 +491,7 @@
  *
  * Remove all pref callbacks by handle
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_disconnect_by_handle(void *handle);
@@ -502,7 +502,7 @@
  *
  * Trigger callbacks as if the pref changed
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_prefs_trigger_callback(const char *name);
@@ -514,7 +514,7 @@
  * Trigger callbacks as if the pref changed, taking a #PurplePrefCallbackData
  * instead of a name
  *
- * Since: 2.11.0
+ * Since: 2.11
  */
 PURPLE_AVAILABLE_IN_2_11
 void purple_prefs_trigger_callback_object(PurplePrefCallbackData *data);
@@ -524,7 +524,7 @@
  *
  * Read preferences
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 gboolean purple_prefs_load(void);
diff --git a/libpurple/protocols.h b/libpurple/protocols.h
--- a/libpurple/protocols.h
+++ b/libpurple/protocols.h
@@ -56,7 +56,7 @@
  *
  * This is meant to be called from protocols.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_protocol_got_user_idle(PurpleAccount *account, const char *name,
@@ -73,7 +73,7 @@
  *
  * This is meant to be called from protocols.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_protocol_got_user_status(PurpleAccount *account, const char *name,
@@ -92,7 +92,7 @@
  *
  * This is meant to be called from protocols.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_protocol_got_user_status_with_attributes(PurpleAccount *account, const gchar *name, const gchar *status_id, GHashTable *attributes);
@@ -107,7 +107,7 @@
  *
  * This is meant to be called from protocols.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_protocol_got_user_status_deactive(PurpleAccount *account,
@@ -123,7 +123,7 @@
  *
  * Informs the server that our account's status changed.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_protocol_change_account_status(PurpleAccount *account,
@@ -139,7 +139,7 @@
  *
  * Returns: (transfer full) (element-type PurpleStatus): List of statuses
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GList *purple_protocol_get_statuses(PurpleAccount *account,
@@ -154,7 +154,7 @@
  *
  * Returns: The media caps the contact supports.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 PurpleMediaCaps purple_protocol_get_media_caps(PurpleAccount *account,
@@ -171,7 +171,7 @@
  * Returns: TRUE if the call succeeded else FALSE. (Doesn't imply the media
  *          session or stream will be successfully created)
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 gboolean purple_protocol_initiate_media(PurpleAccount *account,
@@ -187,7 +187,7 @@
  *
  * This function is intended to be used only by protocols.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 void purple_protocol_got_media_caps(PurpleAccount *account, const char *who);
diff --git a/libpurple/proxy.h b/libpurple/proxy.h
--- a/libpurple/proxy.h
+++ b/libpurple/proxy.h
@@ -47,7 +47,7 @@
  *
  * Returns: (transfer none): The global proxy information.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleProxyInfo *purple_global_proxy_get_info(void);
@@ -58,7 +58,7 @@
  *
  * Set purple's global proxy information.
  *
- * Since: 2.6.0
+ * Since: 2.6
  */
 PURPLE_AVAILABLE_IN_2_6
 void purple_global_proxy_set_info(PurpleProxyInfo *info);
@@ -72,7 +72,7 @@
  *
  * Initializes the proxy subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_proxy_init(void);
@@ -82,7 +82,7 @@
  *
  * Uninitializes the proxy subsystem.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 void purple_proxy_uninit(void);
@@ -95,7 +95,7 @@
  *
  * Returns: (transfer none): The configuration of a proxy.
  *
- * Since: 2.0.0
+ * Since: 2.0
  */
 PURPLE_AVAILABLE_IN_ALL
 PurpleProxyInfo *purple_proxy_get_setup(PurpleAccount *account);
@@ -114,7 +114,7 @@
  *         account's (or system) proxy settings, or a reference to
  *         a #GProxyResolver on success.
  *
- * Since: 3.0.0
+ * Since: 3.0
  */
 PURPLE_AVAILABLE_IN_3_0
 GProxyResolver *purple_proxy_get_proxy_resolver(PurpleAccount *account,
